hall_9000

PHP 7 released, Yii 2.0 is ready
Added at:
3 December 2015 5:20
Page: 1/1
Number of posts:

Hey look: Yii 2.0 is compatible with PHP 7 and should run on it without any issues. Yii 1.1 has some issues which will be fixed in 1.1.17. http://yiifeed.com/news?id=94